Error

two or more packages specified (libgnat-5 libsane-extras)